Subject: Re: Draft of Git Rev News edition 18

From: Eric Wong <[email-masked]>
Date: Thu, 18 Aug 2016 10:03:02 +0000

Philip Oakley <[email-masked]> wrote:
> Would including a 'help' link on the main pages be possible? Maybe to the
> www-design page or whatever, just to make the users aware of the wider
> resourses, and a few key ways of entering search queries (such as the
> "gmane:123456" which gets that msg, while "gmane/123456" will get all
> messages that refered to that message (pure text search)..

Finally added https://public-inbox.org/git/_/text/help/

I actually totally overdid some things and trimmed it down before
publishing because I felt like it was becoming it's own wiki :x

  https://public-inbox.org/meta/[email-masked]/T/

Anyways, I'm still thinking there might be too much or too little
detail.  I don't know how well-known Atom feeds are, even.